package com.koobietech.eas.common.constant;

public enum FileType {
    IMAGE("20"),
    VIDEO("30"),
    AUDIO("40"),
    XLSX("50"),
    DOCX("51"),
    PNG("21"),
    JPEG("22"),
    ZIP("60"),
    RAR("61"),
    MP4("41"),
    MP3("42"),
    PDF("80"),
    FILE("70");

    private String value;

    FileType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
